<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLHHResetQuestScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>SLHH Reset Complete</Source>
      <Dest>SLHH リセット完了</Dest>
    </String>
    <String List="0">
      <Source>SLHH Update Failed. Something went wrong. The quest couldn&apos;t start.</Source>
      <Dest>SLHH　の更新に失敗しました。何かがうまくいかなかった。クエストを開始できませんでした。</Dest>
    </String>
  </Content>
</SSTXMLRessources>